Bug 12081 - mppe_decompress() from generating "osize too small" errors
: mppe_decompress() from generating "osize too small" errors
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-smp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-19 17:40 by
Modified: 2007-08-07 14:09 (History)


Attachments
mppe patch (1.01 KB, patch)
2007-06-19 17:42, Alexey Shabalin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2007-06-19 17:42:52 -------
Created an attachment (id=2028) [details]
mppe patch

mppe patch
------- Comment #2 From 2007-08-06 23:45:57 -------
Fixed in kernel-image-std-smp-2.6.18-alt7.

(кстати, первый вариант патча был крив - его заменили на новый)
------- Comment #3 From 2007-08-07 14:09:45 -------
чесно говоря где его заменили на новый не увиде. увидел что его отменили.